/* RESET */

*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

/* BODY */

body{
  font-family:'Montserrat',sans-serif;
  background:
  linear-gradient(rgba(255,255,255,0.90), rgba(255,255,255,0.90)),
  url('img/fundo.jpg');

  background-size:cover;
  background-position:center;
  background-attachment:fixed;

  color:#000;
}

/* HEADER */

.top-header{
  width:100%;
  height:90px;
  background:#000;

  display:flex;
  align-items:center;
  justify-content:space-between;

  padding:0 40px;
}

/* ESQUERDA */

.top-left{
  color:white;
  font-size:30px;

  display:flex;
  gap:20px;

  align-items:center;
}

/* LOGO */

.logo-area{
  position:absolute;
  left:50%;
  transform:translateX(-50%);
}

.logo-area img{
  width:195px;
  object-fit:contain;
}

/* DIREITA */

.top-right{
  display:flex;
  gap:15px;
}

.top-right a{
  color:white;
  text-decoration:none;
  font-size:13px;
  font-weight:500;
}

/* MENU */

.menu{
  width:100%;
  display:flex;
  justify-content:center;
  gap:28px;
  padding:18px 10px;
  background:white;
  border-bottom:1px solid #dcdcdc;
}

.menu a{
  text-decoration:none;
  color:black;
  font-size:13px;
  font-weight:700;
  transition:0.3s;
  letter-spacing:0.5px;
}

.menu a:hover{
  opacity:0.6;
}

/* CONTAINER */

.sobre-container{
  width:100%;
  max-width:700px;
  margin:auto;
  padding:50px 25px 90px;
}

/* TÍTULO PRINCIPAL */

.sobre-container h1{
  text-align:center;
  font-size:28px;
  margin-bottom:50px;
  font-weight:700;
  letter-spacing:1px;
}

/* BLOCOS */

.sobre-texto{
  margin-bottom:55px;
}

/* SUBTÍTULOS */

.sobre-texto h2{
  font-size:18px;
  margin-bottom:22px;
  font-weight:700;
  line-height:1.5;
  letter-spacing:0.5px;
}

/* PARÁGRAFOS */

.sobre-texto p{
  font-size:16px;
  line-height:1.8;
  margin-bottom:20px;
  font-weight:400;
  color:#1d1d1d;
}

/* RESPONSIVO */

@media(max-width:768px){

  .top-header{
    padding:0 20px;
  }

  .logo-area img{
    width:120px;
  }

  .top-right{
    display:none;
  }

  .menu{
    gap:15px;
    flex-wrap:wrap;
  }

  .sobre-container{
    padding:50px 20px;
  }

  .sobre-container h1{
    font-size:35px;
  }

  .sobre-texto h2{
    font-size:28px;
  }

  .sobre-texto p{
    font-size:18px;
  }

}
